#p3 {
	color: yellow;
}


* {
	font-family: "Verdana", sans-serif;	
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

.language {
	background-color: lightgreen;
}

li[id] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

img + ul {
	list-style-type: none;
}

section	img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 10px;
}